// __author__ = Juan Carlos De Abreu (jcabreur@gmail.com)

/**
 * TODO(jcabreur): write a general comment here
 */

#ifndef MATH_MATRIX_H__
#define MATH_MATRIX_H__

#include "Matrix/Mat4.h"

BEGIN_TEG_NAMESPACE();

typedef math::Mat4<float> Mat4i;
typedef math::Mat4<float> Mat4f;

END_TEG_NAMESPACE();

#endif  // MATH_MATRIX_H__
